{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      16,
      0
    ],
    "description" : "Blazer Land mods and Addons. DO NOT REMOVE.",
    "name" : "Blazer Land III.4",
    "uuid" : "91CBD7A6-94F6-4A1E-8168-43DA9D863D10"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "C4296AA5-90A1-4390-BF67-BEBF3AFEF745"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla behavior pack",
      "type" : "data",
      "uuid" : "EDF1B3E0-0475-4A73-9D70-A1128414A9E2"
    }
  ]
}